Dec 16, 2012
The OUI version is not applicable for current OPatch version
1.5K

The OUI version is not applicable for current OPatch version

While provisioning Oracle Fusion Applications, I got following error: Error: ¬†OPatch could not find OUI based inventory in the Oracle Home. But, OUI location is provided using ‘oui_loc’ option. Please check the inventory of the Oracle Home and run OPatch again. I tried to invoke opatch lsinventory manually, but I...